function FileData_Pairs(x)
{
x.t("equal","command");
x.t("03.83","gsm");
x.t("telecommunication","ser");
x.t("telecommunication","service");
x.t("active","indicate");
x.t("active","accepted");
x.t("active","voice");
x.t("active","calling");
x.t("active","fax");
x.t("active","call");
x.t("example","parameter");
x.t("example","activate");
x.t("example","default");
x.t("example","operation");
x.t("example","activation");
x.t("255","covers");
x.t("255","examples");
x.t("parameter","description");
x.t("parameter","ccwa=1");
x.t("parameter","mode");
x.t("parameter","type");
x.t("parameter","left");
x.t("parameter","class");
x.t("integers","voice");
x.t("integers","representing");
x.t("available","notes");
x.t("notes","active");
x.t("possible","establish");
x.t("possible","fax");
x.t("indicated","called");
x.t("hung","went");
x.t("145","calling");
x.t("acti\u00advation","deactivation");
x.t("caller","kept");
x.t("caller","format");
x.t("needs","enabled");
x.t("sup\u00adported","setting");
x.t("full","class");
x.t("applicability","call");
x.t("currently","waiting");
x.t("description","(num)");
x.t("refer","gsm");
x.t("table","a.1");
x.t("related","functionality");
x.t("activate","supplementary");
x.t("activate","call");
x.t("activate","deactivate");
x.t("scwa","mode");
x.t("scwa","urc");
x.t("scwa","enable");
x.t("scwa","call");
x.t("ser","\u00advice");
x.t("regarded","waiting");
x.t("covers","classes");
x.t("current","value");
x.t("current","call");
x.t("enabled","network");
x.t("enabled","otherwise");
x.t("refers","telecommunication");
x.t("last","gsm");
x.t("implemented","full");
x.t("handled","uniformly");
x.t("ccwa=1","enable");
x.t("mode","equal");
x.t("mode","parameter");
x.t("mode","displays");
x.t("mode","ccwa=");
x.t("mode","command");
x.t("mode","presentation");
x.t("mode","during");
x.t("mode","waiting");
x.t("mode","(num)");
x.t("mode","ccwa");
x.t("mode","class");
x.t("bearer","services");
x.t("bearer","service");
x.t("displays","ccwa");
x.t("urc","example");
x.t("urc","indication");
x.t("urc","indicates");
x.t("urc","above");
x.t("urc","ccwa");
x.t("type","address");
x.t("type","number");
x.t("...255","combination");
x.t("responses","cases");
x.t("vary","network");
x.t("please","consult");
x.t("ccwa=","activate");
x.t("ccwa=","mode");
x.t("ccwa=","response");
x.t("ccwa=","query");
x.t("ccwa=","0,1");
x.t("response","returned");
x.t("response","(s)");
x.t("pin","asc0");
x.t("hand","waiting");
x.t("calls","example");
x.t("calls","default");
x.t("calls","ccwa=1,2");
x.t("calls","ccwa=1,4");
x.t("left","case");
x.t("party","hung");
x.t("party","ccwa");
x.t("i.e","bearer");
x.t("international","access");
x.t("ended","chld");
x.t("however","attempt");
x.t("regardless","response");
x.t("retained","ccwa=");
x.t("back","command");
x.t("default","value");
x.t("default","classes");
x.t("default","setting");
x.t("withheld","cli");
x.t("networks","gsm");
x.t("networks","differ");
x.t("indication","circumstances");
x.t("indication","call");
x.t("access","code");
x.t("access","[7]");
x.t("access","128");
x.t("among","networks");
x.t("command","parameter");
x.t("command","possible");
x.t("command","implemented");
x.t("command","mode");
x.t("command","ccwa=");
x.t("command","successful");
x.t("command","ccwa");
x.t("command","controls");
x.t("command","offers");
x.t("command","returns");
x.t("mux1","mux2");
x.t("includes","international");
x.t("status","query");
x.t("status","(num)");
x.t("status","call");
x.t("status","class");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","gsm");
x.t("07.07","actual");
x.t("indicates","wait\u00ading");
x.t("presentation","urc");
x.t("presentation","urcs");
x.t("a.1","gsm");
x.t("cme","error");
x.t("mux3","charge");
x.t("during","active");
x.t("during","voice");
x.t("during","kind");
x.t("during","csd");
x.t("during","data");
x.t("during","fax");
x.t("during","incoming");
x.t("sum","integers");
x.t("group","specific");
x.t("group","defined");
x.t("assign","different");
x.t("according","gsm");
x.t("network","example");
x.t("network","activate");
x.t("network","urc");
x.t("network","status");
x.t("network","operation");
x.t("network","voice");
x.t("network","means");
x.t("applies","remaining");
x.t("due","lack");
x.t("check","current");
x.t("sure","check");
x.t("test","command");
x.t("specified","parameter");
x.t("circumstances","network");
x.t("functionality","cme");
x.t("operation","supported");
x.t("operation","allowed");
x.t("operation","performed");
x.t("range","options");
x.t("settings","active");
x.t("settings","mode");
x.t("ccwa=1,1","call");
x.t("codes","urc");
x.t("annex","provides");
x.t("ccwa=1,2","call");
x.t("octet","integer");
x.t("parameters","according");
x.t("provides","following");
x.t("ccwa=1,4","call");
x.t("pad","access");
x.t("indicate","waiting");
x.t("phone","number");
x.t("address","octet");
x.t("activation","call");
x.t("write","command");
x.t("gsm","03.83");
x.t("gsm","07.07");
x.t("gsm","specifications");
x.t("gsm","04.83");
x.t("gsm","02.83");
x.t("gsm","04.08");
x.t("gsm","02.04");
x.t("attempt","enable");
x.t("addition","assign");
x.t("specifications","however");
x.t("specifications","stated");
x.t("differ","actual");
x.t("reliable","receive");
x.t("04.83","unsolicited");
x.t("accepted","scwa");
x.t("accepted","ccwa");
x.t("activated","mode");
x.t("activated","during");
x.t("signals","hand");
x.t("uniformly","among");
x.t("commands","9.7");
x.t("supported","network");
x.t("supported","sure");
x.t("supported","addition");
x.t("supported","read");
x.t("error","related");
x.t("error","reference");
x.t("display","urcs");
x.t("voice","calls");
x.t("voice","data");
x.t("voice","call");
x.t("syntax","test");
x.t("chld","command");
x.t("chld","users");
x.t("hold","accept");
x.t("busy","signals");
x.t("appears","waiting");
x.t("means","setting");
x.t("accept","waiting");
x.t("kept","waiting");
x.t("options","according");
x.t("allowed","operation");
x.t("number","type");
x.t("number","includes");
x.t("number","restricted");
x.t("number","(str)");
x.t("number","waiting");
x.t("number","(num)");
x.t("number","class");
x.t("sync","data");
x.t("others","may");
x.t("02.83","acti\u00advation");
x.t("02.83","gsm");
x.t("specifies","class");
x.t("different","setting");
x.t("combination","above");
x.t("represents","sum");
x.t("may","settings");
x.t("may","kind");
x.t("receive","prevent");
x.t("aware","call");
x.t("urcs","needs");
x.t("urcs","ccwa");
x.t("format","refer");
x.t("format","specified");
x.t("restricted","129");
x.t("returned","responses");
x.t("calling","party");
x.t("calling","number");
x.t("ringing","urc");
x.t("switch","urcs");
x.t("omitted","default");
x.t("(str)","phone");
x.t("reference","(s)");
x.t("enable","presentation");
x.t("enable","display");
x.t("enable","call");
x.t("enable","service");
x.t("dedicated","pad");
x.t("dedicated","packet");
x.t("code","character");
x.t("consult","table");
x.t("thus","reliable");
x.t("comprises","class");
x.t("produces","break");
x.t("actual","applicability");
x.t("actual","imple\u00admentation");
x.t("despite","specifications");
x.t("kind","active");
x.t("kind","nevertheless");
x.t("kind","comes");
x.t("deactivation","status");
x.t("(data)","comprises");
x.t("made","class");
x.t("establish","multiparty");
x.t("imple\u00admentation","service");
x.t("wait\u00ading","call");
x.t("broad","range");
x.t("nevertheless","networks");
x.t("supplementary","service");
x.t("value","255");
x.t("value","please");
x.t("value","retained");
x.t("value","syntax");
x.t("value","used");
x.t("9.7","ccwa");
x.t("usb","mux1");
x.t("charge","last");
x.t("validity","parameter");
x.t("validity","(num)");
x.t("validity","call");
x.t("csd","call");
x.t("specific","data");
x.t("specific","service");
x.t("specific","class");
x.t("send","call");
x.t("waiting","caller");
x.t("waiting","scwa");
x.t("waiting","refers");
x.t("waiting","handled");
x.t("waiting","default");
x.t("waiting","indication");
x.t("waiting","due");
x.t("waiting","settings");
x.t("waiting","accepted");
x.t("waiting","activated");
x.t("waiting","voice");
x.t("waiting","enable");
x.t("waiting","supplementary");
x.t("waiting","9.7");
x.t("waiting","specific");
x.t("waiting","query");
x.t("waiting","data");
x.t("waiting","fax");
x.t("waiting","disable");
x.t("waiting","ccwa");
x.t("waiting","on/off");
x.t("waiting","tele-");
x.t("waiting","call");
x.t("waiting","service");
x.t("waiting","class");
x.t("circuit","sync");
x.t("circuit","async");
x.t("subclause","10.5.4.7");
x.t("multiparty","call");
x.t("lack","busy");
x.t("read","command");
x.t("(s)","mode");
x.t("(s)","pin");
x.t("(s)","ccwa");
x.t("cli","available");
x.t("cli","withheld");
x.t("cli","validity");
x.t("cli","valid");
x.t("rang","online");
x.t("\u00advice","bearer");
x.t("valid","cli");
x.t("services","class");
x.t("online","mode");
x.t("stated","gsm");
x.t("query","status");
x.t("query","network");
x.t("query","supported");
x.t("query","service");
x.t("went","back");
x.t("information","i.e");
x.t("data","calls");
x.t("data","circuit");
x.t("data","fax");
x.t("data","classes");
x.t("data","call");
x.t("data","class");
x.t("async","dedicated");
x.t("result","codes");
x.t("defined","gsm");
x.t("fax","calls");
x.t("fax","value");
x.t("fax","data");
x.t("fax","[7]");
x.t("fax","causes");
x.t("fax","call");
x.t("[7]","...255");
x.t("[7]","voice");
x.t("received","produces");
x.t("examples","example");
x.t("successful","mode");
x.t("successful","ccwa");
x.t("disable","display");
x.t("disable","call");
x.t("disable","service");
x.t("values","128");
x.t("prevent","call");
x.t("case","current");
x.t("(num)","type");
x.t("(num)","network");
x.t("(num)","switch");
x.t("(num)","cli");
x.t("(num)","integer");
x.t("(num)","call");
x.t("above","back");
x.t("above","classes");
x.t("character","128");
x.t("called","party");
x.t("specification","applicability");
x.t("ccwa","scwa");
x.t("ccwa","urc");
x.t("ccwa","response");
x.t("ccwa","command");
x.t("ccwa","list");
x.t("ccwa","status");
x.t("ccwa","indicates");
x.t("ccwa","write");
x.t("ccwa","error");
x.t("ccwa","calling");
x.t("ccwa","call");
x.t("integer","sum");
x.t("integer","format");
x.t("classes","example");
x.t("classes","parameter");
x.t("classes","ccwa=1,1");
x.t("classes","supported");
x.t("classes","note");
x.t("classes","deactivate");
x.t("otherwise","hand");
x.t("otherwise","cli");
x.t("users","aware");
x.t("note","parameter");
x.t("asc0","asc1");
x.t("on/off","disable");
x.t("cases","vary");
x.t("comes","during");
x.t("tele-","bearer");
x.t("call","active");
x.t("call","possible");
x.t("call","indicated");
x.t("call","currently");
x.t("call","urc");
x.t("call","ended");
x.t("call","during");
x.t("call","voice");
x.t("call","hold");
x.t("call","chld");
x.t("call","appears");
x.t("call","others");
x.t("call","may");
x.t("call","ringing");
x.t("call","calling");
x.t("call","thus");
x.t("call","kind");
x.t("call","csd");
x.t("call","waiting");
x.t("call","rang");
x.t("call","received");
x.t("call","incoming");
x.t("call","class");
x.t("controls","call");
x.t("asc1","usb");
x.t("incoming","waiting");
x.t("incoming","call");
x.t("packet","access");
x.t("causes","net\u00adworks");
x.t("service","telecommunication");
x.t("service","active");
x.t("service","example");
x.t("service","enabled");
x.t("service","status");
x.t("service","group");
x.t("service","according");
x.t("service","network");
x.t("service","commands");
x.t("service","enable");
x.t("service","query");
x.t("service","call");
x.t("service","service");
x.t("service","provisioned");
x.t("used","status");
x.t("break","online");
x.t("offers","broad");
x.t("following","specification");
x.t("class","active");
x.t("class","example");
x.t("class","255");
x.t("class","regarded");
x.t("class","response");
x.t("class","ccwa=");
x.t("class","applies");
x.t("class","parameters");
x.t("class","specifies");
x.t("class","omitted");
x.t("class","(data)");
x.t("class","value");
x.t("class","waiting");
x.t("class","cli");
x.t("class","information");
x.t("class","fax");
x.t("class","values");
x.t("class","(num)");
x.t("class","ccwa");
x.t("class","service");
x.t("setting","represents");
x.t("setting","made");
x.t("setting","specific");
x.t("setting","effect");
x.t("remaining","data");
x.t("04.08","subclause");
x.t("net\u00adworks","send");
x.t("returns","current");
x.t("unsolicited","result");
x.t("128","supported");
x.t("128","number");
x.t("128","dedicated");
x.t("02.04","annex");
x.t("02.04","gsm");
x.t("02.04","write");
x.t("02.04","despite");
x.t("02.04","call");
x.t("performed","supplementary");
x.t("129","otherwise");
x.t("effect","regardless");
x.t("0,1","deactivate");
x.t("representing","class");
x.t("deactivate","specific");
x.t("deactivate","call");
x.t("provisioned","sup\u00adported");
x.t("10.5.4.7","145");
}
